* {
    padding: 0;
    margin: 0;
    outline: 0
}

a {
    color: #009999;
    text-decoration: none
}

a:hover {
    text-decoration: none
}

img {
    border: 0 none
}

b,
strong {
    font-weight: bold
}

p,
.p {
    margin-bottom: 10px;
}

.pp {
    margin-bottom: 15px;
    padding-bottom: 15px
}

.bb {
    border-bottom: 1px solid #bab38e
}

.bb-double {
    padding-bottom: 2px;
    border-bottom: 2px solid #265e6d;
    color: #999966;
    margin-bottom: 15px
}

.bb-dotted {
    border-bottom: 1px dotted #aaa;
}


/**/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-bottom: 10px;
    font-family: Garamond, Georgia, "Times New Roman", Times, serif
}

h1,
.h1 {
    font-size: 30px
}

h2,
.h2 {
    font-size: 24px
}

h3,
.h3 {
    font-size: 20px
}

h4,
.h4 {
    font-size: 18px
}

h5,
.h5 {
    font-size: 16px;
}

h6,
.h6 {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif
}


/**/

.headline {
    color: #fff;
    text-shadow: 0 0 4px rgba(56, 151, 175, .3)
}


/**/

.tc-ocean {
    color: #009999
}

.tc-presta {
    color: #265e6d
}

.tc-red {
    color: red
}

.tc-cyan {
    color: #265e6d
}

.tc-ash {
    color: #666666
}

.tt-black {
    color: #000
}


/**/

.ff-Arial {
    font-family: Arial, Helvetica, sans-serif
}

.ff-Garamond {
    font-family: Garamond, Georgia, "Times New Roman", Times, serif
}

.ff-Times {
    font-family: "Times New Roman", Times, serif
}


/**/


/* */

.error {
    background-color: #FFFFEE;
    border: 1px solid #DA4A38;
    color: #DA4A38;
    margin: 10px 0;
    padding: 5px;
}

.success {
    background-color: #F6F8F9;
    border: 1px solid #265E6D;
    color: #009999;
    margin: 10px 0;
    padding: 5px;
    text-align: center;
}


/**/

body {
    font: normal 62.5%/1.4 Arial, Helvetica, sans-serif;
    color: #333;
    background: #bacad6
}

.container {
    width: 960px;
    position: relative;
    margin: 0 auto;
    font-size: 12px
}

.header {
    background: #fff;
    color: #b2ab82;
    padding-top: 5px;
    margin-top: 5px
}

.header .logo {
    float: left
}

.footer {
    clear: both;
    color: #fff;
    text-indent: 20px;
    line-height: 45px;
    height: 45px
}

.footer-fixed {
    background: url(/images/footer.png) left top repeat-x;
    width: 100%;
    position: fixed;
    bottom: 0
}

.content {
    clear: both;
    padding-bottom: 40px
}


/**/

.rotator {
    clear: both;
    background: #bacad6 url(/images/rotator_new_n.png) center -26px repeat-x;
    height: 1170px;
    position: relative;
    margin-top: -40px;
    overflow: hidden
}

.rotator ul {
    margin-top: 8px;
    height: 1200px;
    overflow: hidden;
    background: #bacad6 url(/images/rotator_new_n.png) center -28px no-repeat;
}

.rotator li {
    height: 900px;
    overflow: hidden;
    background: #bacad6 url(/images/rotator_new_n.png) center -34px no-repeat;
}

.rotator li {
    background: #red url(/images/rotator_new.png) center -34px no-repeat;
    height: 100%
}

.rotator li a {
    color: #000;
    text-decoration: underline
}

.rotator li a:hover {
    text-decoration: none
}

.rotator-inf {
    float: left;
    margin-left: 30px;
    margin-top: 30px;
    width: 310px
}

.rotator-nav {
    position: absolute;
    line-height: 50px;
    right: 30px;
    bottom: -30px
}

.rotator-nav a {
    font-size: 50px;
    color: #0a4555
}

.rotator-nav a.activeSlide,
.rotator-nav a:hover {
    color: #b2ab82;
}


/**/

.page {
    background: #fff url(/images/banner.png) center top repeat-x;
    position: relative;
    margin-top: -40px;
    clear: both
}

.page img.banner {
    margin: 1px 0 0 11px
}

.page .container {
    min-height: 150px;
}

.page .content {
    background: url(/images/content.png) center top no-repeat;
    padding-top: 1px;
    padding-bottom: 0
}

.page .content-pad {
    padding: 5px 0 40px 39px;
    margin: 35px 0 0 11px;
    /*background:#fff*/
}


/**/

.btn {
    background: none left top no-repeat;
    display: block;
    text-indent: -9999px;
    border: 0 none;
    cursor: pointer;
}

.btn-learn-more {
    background-image: url(/images/btn-learn-more.png);
    width: 171px;
    height: 50px;
    margin: 10px auto;
}

.btn-more-info {
    background-image: url(/images/btn-more-info.png);
    width: 118px;
    height: 45px;
    margin-left: -5px;
}

.btn-submit {
    background-image: url(/images/btn-submit.png);
    width: 140px;
    height: 50px;
    margin: 5px auto;
    text-align: left
}

.btn-doctors-directory {
    background-image: url(/images/btn-doc-dir.png);
    width: 183px;
    height: 40px;
    margin: 5px 8px 0 0;
    float: right;
    text-align: left
}

.btn-location {
    background-image: url(/images/btn-location.png);
    width: 183px;
    height: 40px;
    float: right;
    margin: 5px 0 0 0;
    text-align: left
}

.btn:hover {
    background-position: left bottom
}


/**/

.col-2-5 {
    width: 270px
}

.col {
    margin-left: 10px;
    margin-right: 10px
}

.col-1 {
    width: 60px
}

.col-2 {
    width: 140px
}

.col-3 {
    width: 220px
}

.col-4 {
    width: 300px
}

.col-5 {
    width: 380px
}

.col-6 {
    width: 460px
}

.col-7 {
    width: 540px
}

.col-8 {
    width: 620px
}

.col-9 {
    width: 700px
}

.col-10 {
    width: 780px
}

.col-11 {
    width: 860px
}

.col-12 {
    width: 940px
}

.mL-0 {
    margin-left: 0 !important
}

.mR-0 {
    margin-right: 0 !important
}

.mT-0 {
    margin-top: 0 !important
}

.mB-0 {
    margin-bottom: 0 !important;
    white-space: nowrap;
}

.mT-1 {
    margin-top: 10px
}


/**/

form {}

.ipt,
input[type="text"],
textarea,
select {
    border: 1px solid #164444;
    padding: 2px;
    margin-bottom: 10px;
    /* box-shadow:1px 1px 2px #aaa*/
}

.lbl,
label {
    display: block;
    font-weight: bold;
    padding: 2px 0
}

.ipt-1 {
    width: 45px
}

.ipt-2 {
    width: 70px
}

.ipt-3 {
    width: 190px
}


/**/

.nav-wrapper {
    background: url(/images/nav.png) left -120px repeat-x;
    clear: both;
    border-bottom: 1px solid #d0cbb2;
    position: relative;
    z-index: 10;
    margin-top: -40px;
    width: 100%;
    ;
    float: left
}

.nav {
    float: right;
    padding-left: 20px;
    font-size: 12px;
    height: 40px;
    background: url(/images/nav.png) left -0px no-repeat;
    margin-right: -10px;
}

.nav-inner {
    padding-right: 20px;
    background: url(/images/nav.png) right -80px no-repeat;
}

.nav ul {
    background: url(/images/nav.png) left -40px repeat-x
}

.nav li {
    background: url(/images/nav.png) left -160px no-repeat
}

.nav li.active a,
.nav li:hover a {
    color: #b2ab82
}

.nav li:first-child {
    background: none
}

.nav li a {
    display: block;
    zoom: 1;
    line-height: 40px;
    padding: 0 7px;
    color: #fff;
    text-transform: uppercase
}

.nav li li a {
    color: #003333 !important;
    padding: 2px 14px 2px 4px;
    border: 1px solid #fff;
    line-height: 18px;
    text-transform: none
}

.nav li li.active a,
.nav li li:hover a {
    background: #d0cbb2;
    color: #245967
}

.nav li ul {
    position: absolute;
    width: 180px;
    border: 1px solid #245967;
    background: #fff;
    z-index: 10;
    display: none
}

.nav li:hover ul {
    display: block
}

.nav li li {
    float: none;
    display: block;
    background: none;
    border-top: 1px dotted #999999
}

.nav li li:first-child {
    border-top: none
}


/**/

.nav-services {
    background: url(/images/nav-services.png) 0 0 no-repeat;
    position: relative;
    left: -38px
}

.nav-services ul {
    padding: 20px 27px 0 5px;
    min-height: 360px
}

.nav-services li {
    background: #dcd8c0;
    border-bottom: 1px dotted #999999;
    margin-bottom: 2px;
    font-weight: bold
}

.nav-services li a {
    display: block;
    color: #003333;
    padding: 2px 14px 2px 4px;
    line-height: 18px;
    text-transform: none
}

.nav-services li.active a,
.nav-services li:hover a {
    background: #bab38e
}


/**/

.contact-maps {
    background: #ccc;
    padding: 20px 30px
}

.contact-maps .col-map {
    height: 260px;
    background: #fff
}


/**/

hr {
    background: url(/images/hr.png) center 0 no-repeat;
    height: 1px;
    margin: 10px 0;
    border: 0 none
}

.pull-top {
    position: relative;
    margin-top: -40px
}

.unstyled {
    list-style: none
}

.list-square {
    list-style: square inside;
}

.list-dash {
    margin-left: 15px
}

.col,
.inline li {
    display: inline;
    float: left;
    position: relative
}


/**/

.ttU {
    text-transform: uppercase
}

.ttC {
    text-transform: capitalize
}

.ttN {
    text-transform: none
}

.ttL {
    text-transform: lowercase
}

.i {
    font-style: oblique
}

.b {
    font-weight: bold
}


/**/

.vaB {
    vertical-align: bottom
}

.vaM {
    vertical-align: middle
}

.vaT {
    vertical-align: top
}


/**/

.aL {
    text-align: left
}

.aR {
    text-align: right
}

.aC {
    text-align: center
}

.aJ {
    text-align: justify
}


/* tricky css of floating */

.clr {
    clear: both
}

.cB {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.cL {
    clear: left
}

.cR {
    clear: right
}

.fL {
    float: left
}

.fR {
    float: right
}

.fN {
    float: none
}


/* slightly enhanced, universal clearFix hack */

.cF:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.cF {
    display: inline-block;
}


/* start commented backslash hack \*/

* html .cF {
    height: 1%;
}

.cF {
    display: block;
}

.contract-heading {
    font-weight: bold;
    font-family: auto;
}

.contract-p {
    font-size: 15px;
    font-family: sans-serif;
}

#pop_div {
    height: 140px;
    top: 25%;
    left: 25%;
    width: 500px;
    border: 2px solid gray;
    bottom: 30%;
    right: 30%;
    position: absolute;
    border-radius: 5px;
    box-shadow: inset -4px -4px rgba(0, 0, 0, 0, 9);
    background-color: #f6f8f9;
}

#pop_up_close_btn {
    right: 5;
    top: 5;
    float: right;
    width: 30px;
    color: black;
    border: none;
    background-color: #f6f8f9;
    font-size: 18px;
    margin-top: 5px;
}


/* close commented backslash hack */